From: REEKIE Alan Fraser <[email-masked]>
Date: Fri, 24 Jun 94 17:02:00 MST

I've already sent a "signoff" to [email-masked] to keep my 
e-mailbox from overflowing during my trip to attend the ILGA conference. But 
I thought I ought to let the list know that the June 13 "New Yorker" 
magazine has a cover story "Fired for being gay":  "Gentlemen's Agreement", 
by James B. Stewart (pp 74-82) on a Court case in Harrisburg PA, which 
ilustrates clearly the present situation regarding discrimination in 
employment. It's good to see  a mainstream publication giving such accurate 
and sympathetic coverage to this issue - other please copy!

 - Bye from Alan ([email-masked] - usual disclaimer)